Subject: Re: TELESCOP-keyword.

From: Jeff Bloch <[email-masked]>
Date: Fri, 20 May 94 11:48 EDT

I'm confused about suggestion #2 in the message below. What about data 
from the ROSAT satellite using the WFC telescope????

--------------------------------------------------------------------------
Jeffrey Bloch					Office:     (505) 665-2568
Astrophysics and Radiation Measurements Group	ALEXIS Soc: (505) 665-5975
Los Alamos National Laboratory			FAX:	    (505) 665-4414
Group NIS-2, Mail Stop D436			e-mail:	    [email-masked]
Los Alamos, NM 87545
--------------------------------------------------------------------------

On Fri, 20 May 1994, Morten Krabbe Barfoed wrote:

> I have just read some of the old comments on the use of the 
> TELESCOP-keyword to denote the name of the mission, and I've 
> also found it to be rather badly chosen.
> 
> I have a suggestion that might easy the pain:
> 
> 1:	Introduction of a new keyword (OBSERVAT and SATELLIT
> 	have been suggested, MISSION could perhaps be used as
> 	well).
> 
> 2:	The value given to this keyword should be identical 
> 	to the value given to the TELESCOP-keyword.
> 
> 	Thus, you could have:
> 
> 	SATELLIT='ROSAT   '
> 	TELESCOP='ROSAT   '
> 	INSTRUME='PSPCC   '
> 	....
> 
> This would be a soft introduction to a new keyword denoting
> the mission, and would not interfere with old software.
> 
> A suggestion for the next step: iff the SATELLIT-keyword is
> present, then TELESCOP denotes telescope, INSTRUME detector
> and so on, and iff SATELLIT is not present, then the old 
> usage prevails. I'm not sure whether this kind of scheme is
> used at all when dealing with FITS-files. It's not trouble-
> free, but I guess, that programs to read FITS-files change 
> whereas the old FITS-files from completed missions keep 
> their format. The above would complicate software-develope-
> ment but would not put demands on the format of old FITS-files.
> 
> Comments are invited.
> 
> Best regards to all:
> 
> Morten Krabbe Barfoed
> 
> Danish Space Research Institute		phone:	+45 42 88 22 77	(switch-board)
> Gl. Lundtoftevej 7			phone:	+45 45 87 40 77 - 161 (direct)
> DK 2800 Lyngby				FAX:	+45 45 93 02 83
> Denmark					TELEX:	37 198
> 
> 					e-mail:	[email-masked]
>